• Kompass
  • Warum funktioniert die App nicht unter Android 4.4.2?

Warum funktioniert die App nicht unter Android 4.4.2?

Leider haben wir Probleme mit der Android-Version 4.4.2, da wir ein neues Sicherheitszertifikat in der App implementiert haben. Das war notwendig, um aktuellen Sicherheits- und Browserstandards zu entsprechen. Da die alten Android Versionen von Hersteller Google selbst nicht mehr aktualisiert werden, sind neue Zertifikate auf diesen Geräten schlichtweg nicht bekannt und werden entsprechend abgewiesen. Das war die Ursache, weshalb ein Zugriff auf Log-In und die App nicht mehr möglich ist. ​​Natürlich werden unsere Entwickler versuchen, eine Lösung für dieses Problem zu finden. Versprechen können wir Dir das aktuell allerdings nicht.